<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>PRIMARY SCHOOL</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content>
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12 position-relative">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px" src="./assets/images/Small/IMG-20200511-WA0023.jpg" alt="Welcome" class="img-background-padding"></div>
                  <div class="card text-block3">
                    <div>
                      <b>PRIMARY SCHOOL (CLASS NUR TO V)</b>
                      <br/>
                      <br/><br/>The Primary block reverbrates with the energy of each Dipsite. The class rooms are well ventillated and naturally lit. The design of class rooms reflects positive energy. The curriculam is planned in a manner which gives equal emphasis to academics and co-curricular activities.

                      <br/><br/>Each class room is completely equipped with audio-visual aid and is supported by interactive labs . green board which makes teaching and  learning interesting and widens the understanding  spectrum.

                      <br/><br/>For Pre – nursery class to I class we provide them mother teachers for better development of children minds . KEA provides fun learning to kids for teri better mind and body growth .

                      <br/><br/>From class II, each subject is handled by subject experts who gives a clear insight into the subjects, which is helped by hand on practicals for in depth knowledge of the basic concepts of science and math in well equipped science and math labs. To develop impeccable language, students visit language labs for English, French and Sanskrit.

                      <br/><br/>KEA believes technology is the back bone of development. From primary level students are given exposure to various computer applications. A separate Computer lab for the primary classes designed as per their requirement.

                      <br/><br/>Co-curricular activities are given utmost importance in the overall development of Dipsites. These activities help to develop the students' cultural aptitude and physical strength and stamina.

                      <br/><br/>"A healthy mind rests in a healthy body". To vent energy and to develop self discipline sports are the best elixir. The sports complex offers - cricket, foot ball, basket ball, lawn tennis, table tennis, skating, badminton and swimming. For grooming the personality of each student. Personality Development lab provides ample opportunity.

                      <br/><br/>The students are grouped under four houses which gives each of them an opportunity to enhance their skills. The competitions conducted are inter house which helps in striking a close relation with House tutors and House wardens.

                      <br/><br/>The Inter house competitions shape Dipsites and in turn they become industrious and skilled.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>

          <mat-card-content style="padding-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="col-md-4">
                <img mat-card-image style="height: 400px;" src="./assets/images/Small/01.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>PRIMARY SCHOOL</div>
                    <div class="divider"></div>
                    <div><b>CLASS ROOM</b></div>
                  </div>
                </div>
              </div>

              <div class="col-md-2"></div>

              <div class="col-md-4">
                <img mat-card-image style="height: 400px;" src="./assets/images/Small/02.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>PRIMARY SCHOOL</div>
                    <div class="divider"></div>
                    <div><b>CELEBRATIONS</b></div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-md-1"></div>
          </mat-card-content>

          <mat-card-content style="padding-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="col-md-4">
                <img mat-card-image style="height: 400px;" src="./assets/images/Small/03.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>PRIMARY SCHOOL</div>
                    <div class="divider"></div>
                    <div><b>DIWALI CELEBRATION</b></div>
                  </div>
                </div>
              </div>

              <div class="col-md-2"></div>

              <div class="col-md-4">
                <img mat-card-image style="height: 400px;" src="./assets/images/Small/04.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>PRIMARY SCHOOL</div>
                    <div class="divider"></div>
                    <div><b>CARD MAKING TIME</b></div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-md-1"></div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
